/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #ffff;
}

body::-webkit-scrollbar
{
	width: 6px;
	background-color: #ffff;
}

body::-webkit-scrollbar-thumb
{
	background-color: #7B196C;
}
/*------typography-----------*/
.nectar-fancy-ul strong u {
	font-weight: 500;
    font-family: 'produktfonts'!important;
    font-size: 20px;
}
.rowapprouch p strong {
	font-weight: 500;
    font-size: 18px;
    font-family: 'produktfonts';
}
.nectar-fancy-ul ul li strong {
	font-weight: 500;
	font-family: 'produktfonts';
}
html body input{
	 font-family: graphiklight !important;
}
#top ul a {
    font-family: graphiklight !important;
    font-size: 16px !important;
}
#top ul .nv1 a span:before {
    content: '\f105';
    position: absolute;
    font-family: 'FontAwesome';
    font-size: 20px !important;
    right: 40px;
    bottom: 0;
    color: white;
}
#top ul .nv1 a span {
    font-family: sgsemibold !important;
    background-image: linear-gradient(180deg, #e880fe, #904cd6);
    padding: 14px 60px 14px 40px;
    border-radius: 5px !important;
}
#r1 h1 span {
    font-family: produktfonts !important;
    font-size: 40px !important;
    line-height: 40px !important;
    text-transform: math-auto;
}
html body h1 {
    font-family: produktfonts !important;
    font-size: 92px !important;
    line-height: 102px !important;
    text-transform: math-auto;
}


#top ul .nv1 a span {
    margin-left: 150px;
}

html body h2 {
    font-family: 'produktfonts' !important;
    font-size: 55px !important;
    line-height: 65px !important;
    text-transform: math-auto;
}

html body p {
    font-family: 'graphiklight' !important;
}
a#b2:before {
    content: '\f105';
    position: absolute;
    font-family: fontawesome;
    font-size: 20px !important;
    right: 0;
    bottom: 8px;
}
a#b2 {
    font-family: graphiklight !important;
    font-size: 20px !important;
    background: transparent !important;
    text-transform: math-auto !important;
    color: #c86df0;
    transform: unset !important;
    box-shadow: unset !important;
}
html body h3 {
    font-family: produktfonts !important;
}

#r5 h3 {
    font-family: 'produktfonts' !important;
    font-size: 30px !important;
    text-transform: math-auto !important;
}
#r6 h4 {
    font-family: produktfonts !important;
    font-size: 25px !important;
}

#r6 .t30 {
    position: absolute;
    top: 20px;
    left: 40px;
}

#r7 h5 {
    font-family: produktfonts !important;
    font-size: 18px !important;
    line-height: 28px !important;
    color: #914ddf;
    letter-spacing: 3px !important;
}

#r7 a#b1:before {
    content: '\f105';
    position: absolute;
    font-family: fontawesome;
    font-size: 20px !important;
    right: 30px;
    bottom: 16px;
}
#r7 a#b1 {
    margin: auto;
    display: table;
    position: relative;
    font-family:graphiklight !important;
    font-size: 16px !important;
    padding: 15px 50px 15px 30px;
    margin-top: 30px !important;
}




.nectar-fancy-ul ul li {
    font-family: 'graphiklight'!important;
}
.nectar-fancy-ul p {
    font-family: 'graphiklight'!important;
}

/*------typography-----------*/
.nectar-slider-wrap[data-full-width="false"]:not([data-parallax="true"]) .swiper-slide .content {
    padding: 0px 50px;
}
#r1 a.primary-color:before {
    content: '';
    position: absolute;
    background-image: url(https://cognitain.ai/wp-content/uploads/2024/07/butto.png);
    background-size: 100% 100% !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    width: 150px;
    height: 150px;
    right: -20px;
    bottom: -150px;
    animation: rotate 3s infinite linear alternate;
}
@keyframes rotate{
    0%{
        transform:rotate(25deg);
    }
    100%{
        transform:rotate(-25deg);
    }
}
#r1 a.primary-color {
    position: absolute;
    right: 0;
    bottom: 0;
    background: transparent !important;
    font-size: 0;
}
#r1 .image-bg {
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
#r3 {
    padding: 360px 30px 100px 30px !important;
    margin-top: -330px;
}

#in3 {
    padding: 0px 20px 100px 0px !important;
}
#r3 .t7 p {
    width: 475px;
    float: right;
    font-size: 23px;
    line-height: 33px;
    opacity: 0.5;
}

#r3 .c1 {
    width: 70%;
}

#r3 .q1 {
    padding: 0px 25px 0px 0px;
}
#r3 .q1 .vc_column-inner {
    padding: 40px 0px 40px 0px;
    border: 1px solid #bababa;
    border-radius: 10px !important;
}
#r2 {
    text-align: left;
}

#r2 .q60 {
    padding: 0px 30px 0px 30px;
    position: relative;
    top: -60px;
}


#r2 .q60>.vc_column-inner {
    padding: 60px 50px;
}


#r2 .q60 .inner-wrap {
    border-radius: 10px !important;
}
#r2 .t41 p {
    width: 50%;
}
#r2 .t41 {
    margin-top: 10px;
}



#r3 .q1 .inner-wrap {
    border-radius: 10px !important;
}

#r3 .q1 .owl-dots span {
    transform: unset;
    width: 70px;
    height: 3px;
    background-color: white;
}
#r4 .v1 {
    width: 70%;
}

#r4 .q15 {
    padding: 0px 25px 0px 0px;
}
#r4 .q15 .vc_column-inner {
    padding: 40px 0px 40px 0px;
    border: 1px solid #bababa;
    border-radius: 10px !important;
}

#r4 .q15 .inner-wrap {
    border-radius: 10px !important;
}

#in4 .q15 {
    padding: 0px 25px 0px 0px;
}
#in4 .q15 .vc_column-inner {
    padding: 40px 0px 40px 0px;
    border: 1px solid #bababa;
    border-radius: 10px !important;
}

#in4 .q15 .inner-wrap {
    border-radius: 10px !important;
}

#in4 .v1 {
    width: 70%;
}
#r4 {
    padding: 0px 30px 0px 30px !important;
}
#in4 {
    padding: 30px 30px 0px 30px !important;
}
#in4 {
    padding: 100px 30px 100px 30px !important;
}
#r4 .q15 .owl-dots span {
    transform: unset;
    width: 70px;
    height: 3px;
    background-color: white;
}
#in4 .q15 .owl-dots span {
    transform: unset;
    width: 70px;
    height: 3px;
    background-color: white;
}
#r3 .t5 p {
    margin-inline: auto;
    margin-top: 30px;
    width: 500px;
}
#r4 .t10 p {
    margin-inline: auto;
    margin-top: 30px;
    width: 500px;
}

#r3 .t5 {
    margin-top: 160px;
}

#r4 .t10 {
    margin-top: 120px;
}

#r4 a#b2 {
    color: white !important;
}
#in4 .t11 p {
    margin-inline: auto;
    margin-top: 30px;
    width: 520px;
}

#in4 .t11 {
    margin-top: 150px;
}
#r5 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
#r6 {
    padding-top: 100px !important;
    padding-bottom: 60px !important;
}

#r6 .t32 p {width: 475px;font-size: 23px;line-height: 33px;opacity: 0.5;margin-right: 40px;display: table;margin-left: auto;}

#r6 .carousel-item {
    margin: 0px 12px;
}
#r6 .carousel-item {
    margin: 0px 15px;
}
#r7 {
    padding-top: 80px !important;
    padding-bottom: 0px !important;
}
#r7 .c9 {
    width: 100%;
    margin-top: 50px;
    margin-bottom: -160px;
}



#r7 {
    padding: 60px 30px 0px 30px !important;
}

#r7 .q40 {
    padding: 0px 0px 40px 0px;
}

#r7 .t36 p {
    width: 780px;
    font-size: 23px;
    line-height: 36px;
    opacity: 0.5;
    display: table;
    margin-left: auto;
}

#r6 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
    background-position: center !important;
}
#r7 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
    background-position: center !important;
}
#r7 a#b2 {
    margin-left: -20px;
}


#in6 {
    padding: 0px 20px 50px 20px !important;
}
#r7 .q10 {
    padding: 10px 0px 0px 0px !important;
    position: relative;
    top: 250px;
}

#r7 .t45 {
    text-align: center;
    margin: auto;
    display: table;
}

#r7 a#b1 {
    margin: auto;
    display: table;
    background-image: linear-gradient(0deg, #e880fe, #904cd6);
}
#r7 .q10 .vc_column-inner {
    padding: 150px 0px 200px 0px;
}


#r7 .t45 p {
    margin-inline: 570px !important;
    line-height: 32px !important;
}
#r7 .t45 {
    text-align: center;
    margin: auto;
    display: table;
}
#r7 .q10 .inner-wrap {
    border-radius: 10px !important;
}

#g1 img.img-with-animation.skip-lazy.e1 {
    margin-left: 0;
    width: 60%;
    margin-top: 15px;
    margin-bottom: 30px;
}



#g1 img.img-with-animation.skip-lazy.e1 {
    margin-left: 0;
    width: 40%;
    margin-top: 25px;
}

#g1 ul {
    margin: 0;
}
#g1 ul li {
    list-style: unset;
}

#g1 h2 {
/*     font-family: 'graphiklight' !important; */
    font-size: 22px !important;
    margin-bottom: 0px !important;
}
#g1 a {
    font-family: 'graphiklight' !important;
    font-size: 16px !important;
    line-height: 36px !important;
    color: #878787;
}

.home #g1 {
    padding-top: 320px !important;
    padding-bottom: 10px !important;
}



    .k23 .span_12 {
        width: 180%;
    }


div#copyright {
    padding: 0px !important;
}
#g1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    color: #9a9a9a;
    opacity: 1;
}
#g1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    font-family: graphiklight !important;
    font-size: 16px !important;
    background: transparent !important;
    border: 1px solid #3e3e3e;
    margin-bottom: 10px;
    border-radius: 0px !important;
    padding: 10px 30px 10px 15px;
    color: white !important;
}
#g1 textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #9a9a9a;
    opacity: 1;
}
#g1 textarea.wpcf7-form-control.wpcf7-textarea {
    font-family: graphiklight !important;
    font-size: 16px !important;
    background: transparent;
    border: 1px solid #3e3e3e;
    border-radius: 0px !important;
    resize: unset;
    height: 100px !important;
    padding: 10px 10px 10px 15px;
    color: white !important;
}
#g1 input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-family: graphiklight !important;
    font-size: 16px !important;
    padding: 15px 30px 15px 30px;
    letter-spacing: 1px;
    text-transform: capitalize !important;
    border-radius: 5px !important;
    margin-top: 5px;
    background-image: linear-gradient(0deg, #e880fe, #904cd6);
}
#g1 .k23 {
    position: relative;
    left: -100px;
}

#g1 .k21 {
    position: relative;
    left: 50px;
}
#g1 .k22 {
    position: relative;
    left: -40px;
}
#g1 .t57 {
    margin-bottom: 10px;
}
#g1 ul#menu-main4 li a i {
    font-size: 18px !important;
    margin-right: 10px;
    color: white;
    margin-left: 0;
    width: 20px;
}
#g1 ul#menu-main4 {
    border-top: 1px solid #272727;
    border-bottom: 1px solid #272727;
    padding: 20px 0px;
    margin-top: 20px;
    margin-right: -20px;
}
#g1 ul#menu-main2 li a {
    line-height: 40px !important;
}
#g1 ul#menu-main3 li a {
    line-height: 40px !important;
}
#g1 .t55 {
    margin-bottom: 0;
    margin-top: -20px;
}
#g1 .icn ul {
    display: flex;
    float: right;
    margin-top: -50px;
    margin-right: 120px;
}
#g1 .icn ul li a i {
    font-size: 16px !important;
    color: white;
    margin-right: 20px;
}
#g2 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
#g2 .q50 {
    border-top: 1px solid #212121;
    padding-top: 20px !important;
}
.wpcf7-response-output {
    border: unset !important;
    background: transparent !important;
    font-size: 16px !important;
    font-family: 'sgmed' !important;
}
.light .wpcf7 div.wpcf7-response-output, div.wpcf7-validation-errors {
    color: white !important;
}

#r2 .t41 p {
    display: table;
    margin-left: auto;
}
#r7 h2 {
    font-size: 75px !important;
    line-height: 85px !important;
}
div#g1 {
    padding-block: 40px !important;
}
span.grad {
    background: linear-gradient(to bottom, #55d031, #047802);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
div#r2 h2 {
    text-transform: none !important;
}
span.colorr {
	background: linear-gradient(to bottom, #55d031, #047802);
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	 background-clip: text;
	 text-fill-color: transparent;
/*     color: #1e8815!important; */
}
strong.fontsychro {
    font-family: 'synchroLET' !important;
}
#page-header-bg .inner-wrap h1 {
    font-family: 'synchroLET' !important;
}
#in4 .t11 h3{
	text-transform:math-auto!important;
}
.fontsychrolet .fontchange h4 {
    font-family: 'synchroLET'!important;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {


	#r7 .q10 .vc_column-inner {
    padding: 100px 0px;
}
	#r7 .t45 p {
    margin-inline: 440px !important;
}
	    #g1 .k22 {
        left: -90px;
    }
	
	#g1 .k21 {
    position: relative;
    left: 40px;
}
	#g1 .k23 {
    left: -180px;
}
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#r7 .t36 p, #r6 .t32 p,#r3 .t7 p {
    font-size: 20px !important;
    line-height: 32px !important;
}

#r7 .t36 p {
    width: 680px;
}
	#r2 .t41 p {
    width: 64%;
}
	#r2 .q60 .vc_column-inner {
    padding: 30px 20px 30px 30px;
}
	 


 
	    #r7 .t45 p {
        margin-inline: 340px !important;
    }
	    #g1 .k21 {
        left: 30px;
    }
	    #g1 .k22 {
        left: -110px;
    }
	    #g1 .k23 {
        left: -225px;
    }
	
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#top ul .nv1 a span {
    margin-left: 120px;
}
	html body h1 {
    font-size: 85px !important;
    line-height: 95px !important;
}
	#r1 h1 span {
    font-size: 35px !important;
    line-height: 35px !important;
}
	
	#r1 a.primary-color:before {
    right: 0px;
}
	 
	
	#r3 .q1 .vc_column-inner {
    padding: 30px 0px 30px 0px;
}
	#r3 .t5 {
    margin-top: 100px;
}
	 
	#r4 .q15 .vc_column-inner {
    padding: 30px 0px 30px 0px;
}
	 
	#in4 .t11 {
    margin-top: 130px;
}
	
	#r7 {
    padding: 30px 30px 0px 30px !important;
}
	#r6 {
    padding-top: 50px !important;
    padding-bottom: 40px !important;
}
	#r3 {
    padding: 330px 30px 60px 30px !important;
}
	
	#in3 {
    padding: 0px 20px 60px 0px !important;
}
	#in4 {
    padding: 60px 30px 60px 30px !important;
}
	  
	#r7 .c9 {
    margin-top: 30px;
    margin-bottom: -200px;
}
	    #r7 .t45 p {
        margin-inline: 310px !important;
    }
	    #r7 .q10 .vc_column-inner {
        padding: 100px 0px 120px 0px;
    }
#g1 a {
    font-size: 14px !important;
    line-height: 34px !important;
}
	#g1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    font-size: 14px !important;
}
	#g1 textarea.wpcf7-form-control.wpcf7-textarea {
    font-size: 14px !important;
}
	#g2 p {
    font-size: 14px !important;
}
	#g1 .icn ul li a i {
    margin-right: 10px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#g1 h2 {
    font-size: 18px !important;
}
    #top ul .nv1 a span {
        margin-left: 25px;
    }

#r6 h4 {
    font-size: 19px !important;
}

#r7 .t36 p {
    width: 100%;
}

#g1 ul#menu-main4 {
    margin-right: -10px;
}
	    html body h1 {
        font-size: 80px !important;
        line-height: 90px !important;
    }
	    #r1 h1 span {
        font-size: 30px !important;
        line-height: 30px !important;
    }
	html body h2 {
    font-size: 45px !important;
    line-height: 55px !important;
}
	html body p {
    font-size: 14px !important;
    line-height: 24px !important;
}
	    #in3 {
        padding: 0px 20px 40px 0px !important;
    }
	#r3 .q1 .vc_column-inner {
        padding: 20px 0px 20px 0px;
    }
	
	a#b2 {
    font-size: 18px !important;
}
	    #r3 {
        padding: 320px 30px 40px 30px !important;
    }

	    #r4 .q15 .vc_column-inner {
        padding: 20px 0px 20px 0px;
    }
	    #in4 {
        padding: 40px 30px 40px 30px !important;
    }
	#r5 h3 {
    font-size: 25px !important;
}
	 
	#in6 {
    padding: 0px 20px 0px 20px !important;
}
	    #r6 {
        padding-top: 50px !important;
        padding-bottom: 30px !important;
    }
	#r7 {
        padding: 20px 30px 0px 30px !important;
    }
	    #r7 .c9 {
        margin-top: 10px;
        margin-bottom: -220px;
    }
	    #r7 .t45 p {
        margin-inline: 300px !important;
    }
	#r7 h2 {
    font-size: 60px !important;
    line-height: 70px !important;
}
	#g1 .icn ul li a i {
    position: relative;
    left: 20px;
    top: 5px;
}
	html body h3 {
    font-size: 30px !important;
    line-height: 40px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#g1 .icn ul {
    margin-right: 80px;
    margin-top: -46px;
}
	    html body h1 {
        font-size: 60px !important;
        line-height: 70px !important;
    }
	    #r1 h1 span {
        font-size: 25px !important;
        line-height: 25px !important;
    }
	#r1 a.primary-color:before {
        right: 10px;
        width: 120px;
        height: 120px;
        bottom: -160px;
    }
	#r1 .content {
    margin-top: -20px;
}
	#r2 .q60 {
    top: -40px
}
	    html body h2 {
        font-size: 40px !important;
        line-height: 50px !important;
    }
	    html body h3 {
        font-size: 25px !important;
        line-height: 35px !important;
    }
	  
	      #r3 .q1 .vc_column-inner {
        padding: 10px 0px 20px 0px;
    }
	
	    #r4 .q15 .vc_column-inner {
        padding: 10px 0px 20px 0px;
    }

	#in4 .q15 .vc_column-inner {
    padding: 10px 0px 20px 0px;
}
	    #r6 {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
	#r6 .owl-stage {
    padding-bottom: 0;
}
	       #r7 {
        padding: 0px 30px 70px 30px !important;
    }
	
	    #r7 .t36 p {
        width: 100%;
    }
	    #r7 h2 {
        font-size: 50px !important;
        line-height: 60px !important;
    }
	#r7 .t45 p {
        margin-inline: 170px !important;
    }
	#r7 a#b1 {
    font-size: 14px !important;
}
	    #r7 .q10 .vc_column-inner {
        padding: 60px 0px;
    }
	.home #g1 {
    padding-top: 220px !important;
}
	    #g1 .k21 {
        left: 20px;
    }
	    #g1 .k22 {
        left: -60px;
    }
	#g1 .k23 {
        left: -125px;
    }
	#g1 ul#menu-main4 {
    padding: 10px 0px;
    margin-top: 50px;
    margin-right: -30px;
}
	#g1 img.img-with-animation.skip-lazy.e1 {
    width: 70%;
    margin-top: 20px;
}
	#g1 a {
    font-size: 12px !important;
    line-height: 32px !important;
}



#g1 ul#menu-main4 li a i {
    margin-right: 2px;
}

#r7 .t36 p, #r6 .t32 p, #r3 .t7 p {
    font-size: 15px !important;
    line-height: 28px !important;
}



#r6 h4 {
    font-size: 16px !important;
}

#r6 .t32 p, #r3 .t7 p {
    width: 300px;
}

#in4 .t11 p, #r4 .t10 p,#r3 .t5 p {
    width: 100%;
    padding-inline: 20px;
}

#r2 .t41 p {
    width: 330px;
}
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	#g1 .icn ul {
    float: unset;
    margin-right: 0;
    margin-left: 150px;
    margin-top: -46px;
}
	    html body h1 {
        font-size: 45px !important;
        line-height: 55px !important;
    }
	    #r1 h1 span {
        font-size: 20px !important;
        line-height: 20px !important;
   
			
}
	#r1 .buttons {
    justify-content: center;
}
        #r1 .content {
        margin-top: 30px;
        background-color: #000000ba;
        padding: 30px 0px 130px 0px;
        border-radius: 20px;
    }
	
	    #r1 a.primary-color:before {
        right: 290px;
        width: 100px;
        height: 100px;
        bottom: -100px;
    }
	    #r2 .q60 .vc_column-inner {
        padding: 10px 0px 10px 0px;
    }
	#r2 {
    text-align: center;
}
	#r2 .t41 p {
    margin: auto;
    float: unset;
    width: 95%;
    margin-top: -20px;
}
	#in3 {
    text-align: center;
    margin: auto;
    display: table;
    padding-right: 0 !important;
}
	
#r3 .wpb_text_column.wpb_content_element.t6 {
    text-align: center;
    margin: auto;
    display: table;
}
	#r3 .t7 p {
    margin: auto;
    display: table;
    width: 100%;
    float: unset;
    text-align: center !important;
}
#r3 .q1 {
    padding: 0px 0px 0px 0px;
    margin-bottom: 30px !important;
}
	
	    #r3 .t5 {
        margin-top: 0px;
    }
	#r3 .t5 p {
        margin-top: 0px;
    }
	    #r3 .q1 .vc_column-inner {
        padding: 20px 0px 20px 0px;
    }
	       #r3 .q1 .vc_column-inner {
        padding: 30px 0px 20px 0px;
    }
	
	    
	#r3 .c1 {
    width: 80%;
}
	    #r4 .q15 .vc_column-inner {
        padding: 30px 0px 20px 0px;
        margin-bottom: 30px;
    }
	    #r4 .t10 p {
        margin-top: 0px;
    }
#r4 .t10 {
    margin-top: 10px;
}
    #in4 .t11 {
        margin-top: 0px;
    }
	      #in4 .q15 .vc_column-inner {
        padding: 30px 0px 20px 0px;
        margin-bottom: 70px;
        margin-top: -40px;
    }
	#in4 .q15 {
    padding: 0px 0px 0px 0px;
}
	#r4 .q15 {
    padding: 0px 0px 0px 0px;
}
	    #r3 .c1, #r4 .v1, #in4 .v1 {
        margin: auto;
        display: table;
        width: 100%;
        padding: 10px 80px;
    }
	
	    #r3 {
        padding: 320px 100px 0px 100px !important;
    }
	#r4 {
    padding: 0px 100px 0px 100px !important;
}
	
	    #in4 {
        padding: 40px 100px 0px 100px !important;
    }
	
	
	    #in6 {
        padding: 0px 0px 0px 0px !important;
    }
	div#in6 {
    text-align: center;
    margin: auto;
}
	#r6 .t32 p {
    margin: auto;
    display: table;
    width: 100%;
}
	#r7 {
    text-align: center;
}
	#r7 a#b2 {
    margin-left: 0px;
    margin-top: -10px;
}
	#r7 .t32 {
    margin-bottom: 10px;
}
	    #r7 .c9 {
        margin-top: -10px;
        margin-bottom: -230px;
    }
	    #r7 h2 {
        font-size: 45px !important;
        line-height: 45px !important;
    }
#r7 .t45 p {
        margin-inline: 20px !important;
        line-height: 24px !important;
    }
	    #r7 .q10 .vc_column-inner {
        padding: 40px 0px 70px 0px;
    }
	    #r7 a#b1 {
        font-size: 14px !important;
        padding: 12px 30px 12px 20px;
    }
	#r7 a#b1:before {
    right: 13px;
    bottom: 12px;
}
	    #r7 {
        padding: 0px 30px 110px 30px !important;
    }
	    .home #g1 {
        padding-top: 170px !important;
    }
	    #g1 img.img-with-animation.skip-lazy.e1 {
        width: 60%;
        margin-top: 15px;
    }
	    #g1 .k22 {
        left: 0px;
    }
	.k23 .span_12 {
    width: 100%;
    margin-bottom: 0;
}
	.col.span_6 {
    margin-bottom: 0;
}
	    #g1 .k23 {
        left: 0px;
    }
	    #g1 .k21 {
        left: 0px;
    }
	    #g1 ul#menu-main4 {
        margin-top: 40px;
        margin-right: 30px;
    }
	#g1 ul#menu-main2 li a {
    line-height: 34px !important;
}
	#g1 ul#menu-main3 li a {
    line-height: 34px !important;
}
	    #g1 .icn ul li a i {
        left: -50px;
        top: 10px;
    }
	    html body h1 {
        font-size: 35px !important;
        line-height: 55px !important;
    }
	    #r1 h1 span {
        font-size: 15px !important;
        line-height: 15px !important;
    }
	    #r1 a.primary-color:before {
        right: 170px;
        width: 70px;
        height: 70px;
        bottom: -80px;
    }
	   html body h2 {
        font-size: 30px !important;
        line-height: 40px !important;
    }
	#r1 a.primary-color:before {
    width: 100px;
    height: 100px;
    bottom: -100px;
    left: 0;
    right: 0;
    margin-inline: auto;
}

#r1 a.primary-color {
    left: 0;
    right: 0;
}

#r3 .wpb_text_column.wpb_content_element.t6 h2 {
    text-align: center !important;
}

#r3 .owl-stage {
    padding: 0;
}

#r4 .owl-stage {
    padding: 0;
}

#in4 .owl-stage {
    padding: 0;
}

#r6 h4 {
    font-size: 20px !important;
}

#g1 a {
    font-size: 14px !important;
    line-height: 34px !important;
}
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	    #r3 {
        padding: 320px 20px 0px 20px !important;
    }
	    #r3 .c1 {
        width: 100%;
        padding: 0px 20px 0px 20px;
    }
	#r3 .owl-stage {
    padding-bottom: 0;
    padding-top: 10px;
}
	    #r4 {
        padding: 0px 10px 0px 10px !important;
    }
	    #r4 .v1 {
        width: 100%;
        padding: 0px 20px 0px 20px;
    }
	#r4 .owl-stage {
    padding-top: 10px;
    padding-bottom: 0;
}
	    #in4 {
        padding: 30px 10px 0px 10px !important;
    }
	#in4 .v1 {
        width: 100%;
        padding: 0px 20px 0px 20px;
    }
	#in4 .owl-stage {
    padding-top: 10px;
    padding-bottom: 0;
}
	    #r6 {
        padding-top: 30px !important;
        padding-bottom: 20px !important;
    }
	#r6 .carousel-item {
    margin: 0px 25px;
}
	       #r6 .owl-stage {
        padding-bottom: 20px;
        padding-top: 20px;
    }

	    #r6 .owl-stage {
        padding-bottom: 0px;
        padding-top: 20px;
    }
	#r7 h5 {
    font-size: 14px !important;
    line-height: 24px !important;
}
	#r7 .q40 {
    padding: 0px 0px 30px 0px;
}
	    #r7 h2 {
        font-size: 30px !important;
        line-height: 30px !important;
    }
	    #r7 .q10 .vc_column-inner {
        padding: 30px 0px 30px 0px;
        margin-top: -40px;
    }
	    #g1 img.img-with-animation.skip-lazy.e1 {
        width: 40%;
        margin-top: 10px;
    }
	   
	#r2 .q60 {
    top: 0;
    margin-bottom: 40px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	    #r1 h1 span {
        font-size: 12px !important;
        line-height: 12px !important;
    }
	
	    #r7 .q10 .vc_column-inner {
        margin-top: -100px;
    }
	
	#g1 .k21 {
    margin-top: -10px;
    margin-bottom: 20px;
}
	#g1 .k23 {
    margin-top: -10px;
}
	#r6 .t32 p {
    margin: auto;
    display: table;
    width: 98%;
}
	div#r3 {
    margin-top: 0;
    padding-top: 30px !important;
}

div#r2 {
    background: black;
    padding-top: 40px !important;
}

#r7 .t32 h3 br {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}